data:
  activityKind:
    description: Оптова торгівля іншими машинами й устаткованням
    id: '46.69'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інструментів і обладнання для вимірювання, дослідження
      та навігації
    id: '26.51'
    scheme: КВЕД
  - description: Організування конгресів і торговельних виставок
    id: '82.30'
    scheme: КВЕД
  - description: Інші види освіти, н.в.і.у.
    id: '85.59'
    scheme: КВЕД
  - description: Ремонт обладнання зв'язку
    id: '95.12'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Роздрібна торгівля телекомунікаційним устаткованням у спеціалізованих
      магазинах
    id: '47.42'
    scheme: КВЕД
  - description: Консультування з питань інформатизації
    id: '62.02'
    scheme: КВЕД
  - description: Інша діяльність у сфері інформаційних технологій і комп'ютерних систем
    id: '62.09'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '02125'
    streetAddress: Україна, 02125, місто Київ, ВУЛИЦЯ СТАРОСІЛЬСЬКА, будинок 1 ЛІТЕРА
      "У"
  founders:
  - address:
      countryName: Україна
      postalCode: 03087
      streetAddress: Україна, 03087, місто Київ, ВУЛИЦЯ КОЗИЦЬКОГО, будинок 3, квартира
        16
    capital: 5000
    first_middle_name: ВІКТОР СТАНІСЛАВОВИЧ
    last_name: КРАВЕЦЬ
    name: КРАВЕЦЬ ВІКТОР СТАНІСЛАВОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '38497355'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "ЕНТЕРПРАЙЗ ТЕКНОЛОДЖІЗ"
    scheme: UA-EDR
  name: ТОВ  "ЕНТЕРПРАЙЗ ТЕКНОЛОДЖІЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 93f3ed6b0b8946b89cb17b74f4b52f97
  sourceDate: '2022-07-12T14:40:17+00:00'
  sourceRequests:
  - req-26e42799-de13-4935-bd5f-f2fb7ac6a232
  version: 2.0.0
